<div id="getting_started" class="integral-tab-pane">
    <div class="left">
        <div>
        	<p><?php esc_html_e('Follow the steps below to setup Integral and begin customizing your website.', 'integral'); ?></p>
            <h3><?php esc_html_e('Step 1 - Install Plugins', 'integral'); ?></h3>
            <ol>
                <li><?php esc_html_e('Install', 'integral'); ?> <a target="_blank" href="<?php echo esc_url('https://wordpress.org/plugins/redux-framework/'); ?>"><?php esc_html_e('Redux Framework', 'integral'); ?></a> <?php esc_html_e('plugin', 'integral'); ?></li>
                <li><?php esc_html_e('Install', 'integral'); ?> <a target="_blank" href="<?php echo esc_url('https://wordpress.org/plugins/contact-form-7/'); ?>"><?php esc_html_e('Contact Form 7', 'integral'); ?></a> <?php esc_html_e('plugin', 'integral'); ?></li>
                <li><?php esc_html_e('Install', 'integral'); ?> <a target="_blank" href="<?php echo esc_url('https://wordpress.org/plugins/theme-demo-import/'); ?>"><?php esc_html_e('Theme Demo Import', 'integral'); ?></a> <?php esc_html_e('plugin', 'integral'); ?></li>
            </ol>
            <p>
                <a class="button button-secondary" href="<?php echo esc_url('themes.php?page=tgmpa-install-plugins'); ?>"><?php esc_html_e('Install Plugins', 'integral'); ?></a>
            </p>
        </div>
        <div>
            <h3><?php esc_html_e('Step 2 - Configure Homepage Layout', 'integral'); ?></h3>
            <ol>
                <li><?php esc_html_e('Create or edit a page, and assign it the One-Page Template from the Page Attributes section.', 'integral'); ?></li>
                <li><?php esc_html_e('Go to Settings > Reading and set "Front page displays" to "A static page".', 'integral'); ?></li>
                <li><?php esc_html_e('Select the page you just assigned the One-page Template to as "Front page" and then choose another page as "Posts page" to serve your blog posts.', 'integral'); ?></li>
            </ol>
            <p><a class="button button-secondary" target="_blank" href="<?php echo esc_url('http://support.themely.com/knowledgebase/integral-configure-homepage-layout/'); ?>"><?php esc_html_e('Homepage Configuration Instructions (with video)', 'integral'); ?></a></p>
        </div>
        <div>
            <h3><?php esc_html_e('Step 3 - Customize Your Website', 'integral'); ?></h3>
            <p class="about"><?php esc_html_e('Click the button below to configure theme settings and start customizing your site.', 'integral'); ?></p>
            <p>
                <a class="button button-primary button-hero" href="<?php echo esc_url('admin.php?page=Integral&tab=1'); ?>"><?php esc_html_e('Integral Options', 'integral'); ?></a>
            </p>
        </div>
    </div>
    <div class="right">
        <div class="upgrade">
            <h3><?php esc_html_e('Upgrade to Integral PRO!', 'integral'); ?></h3>
            <p class="about"><?php esc_html_e('Unlock all theme features!', 'integral'); ?> <a target="_blank" href="<?php echo esc_url('http://demo.themely.com/integral/'); ?>"><?php esc_html_e('View the live demo', 'integral'); ?></a></p>
            <p class="red"><strong><?php esc_html_e('Save 10% with coupon code', 'integral'); ?> <span class="border-red"><?php esc_html_e('THEMELY10', 'integral'); ?></span></strong></p>
            <ul class="ul-square">
                <li><?php esc_html_e('Easily change font type, color and size for all sections (no coding required)', 'integral'); ?></li>
                <li><?php esc_html_e('Change order of homepage sections (drag & drop)', 'integral'); ?></li>
                <li><?php esc_html_e('Easily change size and color of icons (no coding required)', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Photo & Video Slider in Welcome Section', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Content Animations', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Brands Section', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Projects Grid Section (with lightbox popup)', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Pricing Tables Section', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Call To Action 2 Section', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Stats Section', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Tweets Section', 'integral'); ?></li>
                <li><?php esc_html_e('UNLOCK Social sharing on posts (Facebook, Twitter, Linkedin, Reddit, etc)', 'integral'); ?></li>
                <li><?php esc_html_e('MORE Theme Customization Options', 'integral'); ?></li>
                <li><?php esc_html_e('MORE Widget Areas', 'integral'); ?></li>
                <li><?php esc_html_e('MORE Custom Widgets', 'integral'); ?></li>
                <li><?php esc_html_e('ENHANCED Options Panel', 'integral'); ?></li>
                <li><?php esc_html_e('FREE Child Theme', 'integral'); ?></li>
                <li><?php esc_html_e('No restrictions!', 'integral'); ?></li>
                <li><?php esc_html_e('Priority support', 'integral'); ?></li>
                <li><?php esc_html_e('Regular theme updates', 'integral'); ?></li>
            </ul>
            <p>
                <a class="button button-primary button-hero" target="_blank" href="<?php echo esc_url('https://www.themely.com/themes/integral/'); ?>"><?php esc_html_e('UPGRADE NOW', 'integral'); ?></a>
            </p>
        </div>
    </div>
</div>
<div class="clear"></div>